<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="DISPLAY.LA.2.0.r1" sync-j="8"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="5567701dffbf89cf7dbe7aff97276ff992bc1d66" upstream="refs/heads/display.lnx.8.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/vendor/opensource/display-drivers" path="vendor/qcom/opensource/display-drivers" revision="508e4a802ad829b752a3f7c4a09cd9f1cbd3c327" upstream="refs/heads/display-kernel.lnx.5.10.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display_driver_product.mk" src="display_driver_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display_driver_board.mk" src="display_driver_board.mk"/>
  </project>
</manifest>
